Subject: [Mip4] Fwd: I-D ACTION:draft-sjostrand-mip4-udptunnel-mib-00.txt

From: Hans Sjostrand <[email-masked]>
Date: Mon, 19 Jun 2006 10:53:56 +0200

In the work to get a update on the MIP MIB it was apparent that there 
where no objects for management of RFC3519. It was decided in the 
editing group to create a separate mib module for these objects, instead 
of extending the MIP-MIB itself. The initial version of this is 
draft-sjostrand-mip4-udptunnel-mib-00

It would be very good if the WG adopted this as a work group document to 
go hand in hand with 2006bis. A five minute slot on the Montreal agenda 
to take that discussion would be nice.

Best regards
/// Hasse

[email-masked] wrote:
> A New Internet-Draft is available from the on-line Internet-Drafts directories.
>
>
> 	Title		: The Definitions of Managed Objects for Mobile IP UDP Tunneling 
> 	Author(s)	: H. Sjostrand
> 	Filename	: draft-sjostrand-mip4-udptunnel-mib-00.txt
> 	Pages		: 13
> 	Date		: 2006-6-16
> 	
> This memo defines the Management Information Base (MIB) for use with 
> network management protocols in TCP/IP-based internets.  In 
> particular, it describes managed objects used for managing the Mobile 
> Node, Foreign Agent and Home Agent when Mobile IP Traversal of 
> Network Address Translation (NAT) Devices are used. 
>
>
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-sjostrand-mip4-udptunnel-mib-00.txt
>
> To remove yourself from the I-D Announcement list, send a message to 
> [email-masked] with the word unsubscribe in the body of the message.  
> You can also visit https://www1.ietf.org/mailman/listinfo/I-D-announce 
> to change your subscription settings.
>
>
> Internet-Drafts are also available by anonymous FTP. Login with the username
> "anonymous" and a password of your e-mail address. After logging in,
> type "cd internet-drafts" and then
> 	"get draft-sjostrand-mip4-udptunnel-mib-00.txt".
>
> A list of Internet-Drafts directories can be found in
> http://www.ietf.org/shadow.html 
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
> Internet-Drafts can also be obtained by e-mail.
>
> Send a message to:
> 	[email-masked].
> In the body type:
> 	"FILE /internet-drafts/draft-sjostrand-mip4-udptunnel-mib-00.txt".
> 	
> NOTE:	The mail server at ietf.org can return the document in
> 	MIME-encoded form by using the "mpack" utility.  To use this
> 	feature, insert the command "ENCODING mime" before the "FILE"
> 	command.  To decode the response(s), you will need "munpack" or
> 	a MIME-compliant mail reader.  Different MIME-compliant mail readers
> 	exhibit different behavior, especially when dealing with
> 	"multipart" MIME messages (i.e. documents which have been split
> 	up into multiple messages), so check your local documentation on
> 	how to manipulate these messages.
> 		
> 		
> Below is the data which will enable a MIME compliant mail reader
> implementation to automatically retrieve the ASCII version of the
> Internet-Draft.
>   
> ------------------------------------------------------------------------
>
> _______________________________________________
> I-D-Announce mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/i-d-announce
>   

-- 
Mip4 mailing list: [email-masked]
    Web interface: https://www1.ietf.org/mailman/listinfo/mip4
     Charter page: http://www.ietf.org/html.charters/mip4-charter.html
Supplemental site: http://www.mip4.org/